.breadcrumb {
  padding: 8px 60px;
}
html {
  scroll-behavior: smooth;
}
.goods-container {
  padding: 0;
}
.goods-container img {
  width: 100%;
  max-height: 100%;
}
.goods-container .wrapper {
  width: 1182px;
  margin: 0 auto;
}
.goods-container .tab-manager {
  position: relative;
  z-index: 5;
  width: 582px;
  border-radius: 73px;
  transition: all 0.3s ease-in-out;
  background: #363239;
  height: 54px;
  margin-right: auto;
  margin-left: auto;
}
.goods-container .tab-manager.full {
  width: 100%;
  border-radius: 0;
  position: sticky;
  top: 0;
  margin: 0 auto;
}
.goods-container .tab-manager ul {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1182px;
  height: 54px;
  margin: 20px auto 0;
  padding: 0 10px;
}
.goods-container .tab-manager ul li {
  display: flex;
  position: relative;
  align-items: center;
  margin-right: 10px;
  padding: 0 16px;
}
.goods-container .tab-manager ul li:hover {
  background: hsla(0, 0%, 100%, 0.2);
  border-radius: 70px;
  display: flex;
  align-self: center;
  height: 38px;
}
.goods-container .tab-manager ul li.active {
  border-radius: 70px;
  background-color: #fff;
  display: flex;
  align-self: center;
  height: 38px;
}
.goods-container .tab-manager ul li.active a {
  color: #222222;
}
.goods-container .product-template {
  display: flex;
  gap: 40px;
  position: relative;
  margin-top: 20px;
}
.goods-container .product-template .thoroughfare {
  /*height: 1600px;*/
}
.goods-container .product-template .product-media {
  padding-left: 4px;
  position: sticky;
  top: 100px;
}
.goods-container .product-template .product-media .main-img-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  width: 565px;
  height: 565px;
  background-color: #0c090d;
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
.goods-container .product-template .product-media .thumbnail-img {
  display: flex;
  margin-top: 40px;
}
.goods-container .product-template .product-media .thumbnail-img li {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  width: 100px;
  height: 100px;
  background-color: #0c090d;
  margin-right: 20px;
  border: 1px solid transparent;
  border-radius: 8px;
}
.goods-container .product-template .product-media .thumbnail-img li.act {
  border: 1px solid #ffffff;
}
.goods-container .product-template .info-wrapper {
  flex-grow: 1;
  background-color: rgba(255, 255, 255, 0.1);
  /*height: 1600px;*/
  padding: 30px 40px;
  border-radius: 12px;
}
.goods-container .product-template .info-wrapper .title {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
}
.goods-container .product-template .info-wrapper .prices {
  border-bottom: 1px solid #ffffff61;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.goods-container .product-template .info-wrapper .prices .now {
  font-size: 24px;
}
.goods-container .product-template .info-wrapper .prices .market {
  font-size: 16px;
  text-decoration: line-through;
  color: #fff;
}
.goods-container .product-template .info-wrapper .subtitle {
  margin-bottom: 20px;
  font-size: 15px;
}
.goods-container .product-template .info-wrapper .taste {
  flex-grow: 1;
  margin-bottom: 20px;
  color: var(--main-text-color);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-bottom: 1px solid #ffffff61;
  padding-bottom: 20px;
}
.goods-container .product-template .info-wrapper .taste .taste-item {
  margin-bottom: 12px;
  width: 50%;
  flex-shrink: 0;
}
.goods-container .product-template .info-wrapper .taste .taste-item .taste-title {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
}
.goods-container .product-template .info-wrapper .taste .taste-item .taste-speed {
  margin-top: 6px;
}
.goods-container .product-template .info-wrapper .taste .taste-item .taste-speed .dot {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}
.goods-container .product-template .info-wrapper .taste .taste-item .taste-speed .dot::before {
  content: "";
  position: absolute;
  height: 100%;
  width: var(--progress);
  background-color: var(--main-text-color);
}
.goods-container .product-template .info-wrapper .sales {
  margin-top: 8px;
  margin-bottom: 28px;
  display: flex;
  align-items: center;
}
.goods-container .product-template .info-wrapper .sales .panic {
  width: 150px;
  flex-shrink: 0;
}
.goods-container .product-template .info-wrapper .sales .panic .red-pan {
  color: #ffffff;
  font-style: normal;
}
.goods-container .product-template .info-wrapper .sales .order-logs {
  margin-left: 23px;
  font-size: 14px;
  width: 240px;
  height: 26.5px;
  overflow: hidden;
}
.goods-container .product-template .info-wrapper .sales .order-logs .ol {
  display: flex;
  justify-content: space-between;
  padding: 4px 12px;
  background-color: rgba(255, 255, 255, 0.1);
  color: rgba(255, 255, 255, 0.6);
  border-radius: 5px;
}
.goods-container .product-template .info-wrapper .ensures {
  color: rgba(255, 255, 255, 0.6);
}
.goods-container .product-template .info-wrapper .ensures .icons {
  margin-bottom: 10px;
}
.goods-container .product-template .info-wrapper .place {
  margin-top: 40px;
  margin-bottom: 40px;
}
.goods-container .product-template .info-wrapper .place .goods-cart {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.goods-container .product-template .info-wrapper .place .goods-cart .su-cart {
  border: 2px solid rgba(255, 255, 255, 0.4);
  width: 200px;
  height: 44px;
  border-radius: 44px;
  position: relative;
}
.goods-container .product-template .info-wrapper .place .goods-cart .su-cart input {
  background-color: transparent;
  border: 0;
  color: #fff;
  width: 100%;
  height: 100%;
  text-align: center;
  font-size: 22px;
}
.goods-container .product-template .info-wrapper .place .goods-cart .su-cart i {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.goods-container .product-template .info-wrapper .place .goods-cart .su-cart i.cart-reduce {
  left: 0;
}
.goods-container .product-template .info-wrapper .place .goods-cart .su-cart i.cart-add {
  right: 0;
}
.goods-container .product-template .info-wrapper .place .goods-cart .add-cart-btn {
  background-color: #fff;
  color: #000;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  height: 44px;
  border-radius: 44px;
  font-size: 16px;
}
.goods-container .product-template .info-wrapper .place .goods-cart .add-cart-btn:hover {
  background-color: #333333;
  color: #fff;
  transition: 0.3s;
}
.goods-container .product-template .info-wrapper .place .goods-cart .add-cart-btn i {
  margin-right: 6px;
  font-size: 18px;
}
.goods-container .advertisement {
  margin-top: 60px;
  border-radius: 12px;
  overflow: hidden;
}
.goods-container .advertisement .image {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.1);
}
.goods-container .advertisement .image img {
  width: 100%;
}
.goods-container .delivery {
  background-color: rgba(255, 255, 255, 0.1);
  margin-top: 60px;
  padding: 40px 60px;
  border-radius: 12px;
}
.goods-container .delivery .title {
  font-size: 16px;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  font-weight: 700;
}
.goods-container .delivery .content {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 20px;
  color: rgba(255, 255, 255, 0.8);
}
.goods-container .delivery .content p {
  margin: 10px 0px;
}
.goods-container .comments {
  background-color: rgba(255, 255, 255, 0.1);
  margin-top: 60px;
  margin-bottom: 60px;
  padding: 40px 60px;
  border-radius: 12px;
}
.goods-container .comments .amount-wrap .total-box {
  display: flex;
  margin-bottom: 40px;
}
.goods-container .comments .amount-wrap .total-box .total {
  padding: 0 30px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  flex: 1;
}
.goods-container .comments .amount-wrap .total-box .total .score-desc {
  font-size: 14px;
}
.goods-container .comments .amount-wrap .total-box .total .score {
  font-size: 48px;
  color: #ffcb00;
}
.goods-container .comments .amount-wrap .total-box .total .text {
  font-size: 14px;
  margin-top: 10px;
}
.goods-container .comments .amount-wrap .total-box .total .stars i {
  font-size: 20px;
}
.goods-container .comments .amount-wrap .total-box .total .stars i:last-child {
  margin-right: 0;
}
.goods-container .comments .amount-wrap .total-box .histogram {
  flex: 2;
  margin-left: 60px;
}
.goods-container .comments .amount-wrap .total-box .histogram .row {
  display: flex;
  align-items: center;
  height: 22px;
  margin-bottom: 6px;
}
.goods-container .comments .amount-wrap .total-box .histogram .row .stars i {
  font-size: 14px;
}
.goods-container .comments .amount-wrap .total-box .histogram .row .bar {
  width: 240px;
  height: 18px;
  margin: 0 6px;
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.15);
  overflow: hidden;
}
.goods-container .comments .amount-wrap .total-box .histogram .row .bar .progress {
  width: 0;
  height: 100%;
  background-color: #ffcb00;
  display: block;
}
.goods-container .comments .amount-wrap .total-box .histogram .row .percentage {
  font-size: 12px;
  width: 30px;
}
.goods-container .comments .amount-wrap .total-box .histogram .row .frequency {
  font-size: 12px;
  margin-left: 20px;
}
.goods-container .comments .amount-wrap .write-wrap {
  opacity: 0;
  height: 0;
  transition: all 0.2s ease-in;
  overflow: hidden;
}
.goods-container .comments .amount-wrap .write-wrap .form-group {
  margin-bottom: 20px;
}
.goods-container .comments .amount-wrap .write-wrap .form-group input {
  appearance: none;
  -webkit-appearance: none;
}
.goods-container .comments .amount-wrap .write-wrap .form-group .lab {
  font-size: 14px;
  margin-bottom: 8px;
  white-space: nowrap;
}
.goods-container .comments .amount-wrap .write-wrap .form-group .form-control {
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  width: 100%;
  padding: 12px 40px 12px;
  outline: 0;
  border: 1.5px solid rgba(255, 255, 255, 0.2);
  border-radius: 99px;
  font-size: 18px;
  white-space: nowrap;
  letter-spacing: 0.5px;
  transition: all 0.3s;
}
.goods-container .comments .amount-wrap .write-wrap textarea {
  width: 100%;
  border: 1.5px solid rgba(255, 255, 255, 0.2);
  border-radius: 10px !important;
  padding: 16px 20px !important;
  box-sizing: border-box;
  outline: none;
  color: rgba(255, 255, 255, 0.9);
  background-color: rgba(0, 0, 0, 0.2);
  font-family: "YaHei Consolas Hybrid", Consolas, "微软雅黑", "Meiryo UI", "Malgun Gothic", "Segoe UI", "Trebuchet MS", Helvetica, Monaco, courier, monospace;
  font-size: 16px;
  letter-spacing: 0.5px;
  height: 100px !important;
}
.goods-container .comments .amount-wrap .write-wrap .submit-btn {
  width: 35%;
  height: 48px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  border: none;
  border-radius: 99px;
  letter-spacing: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.3s;
  cursor: pointer;
  font-size: 16px;
  margin: 0 auto;
}
.goods-container .comments .amount-wrap .write-wrap .submit-btn:hover {
  letter-spacing: 2px;
  background-color: rgba(255, 255, 255, 0.3);
}
.goods-container .comments .amount-wrap .write-wrap.-show {
  opacity: 1;
  border-top: 1px solid #eee;
  padding: 30px;
  height: 392px;
}
.goods-container .comments .amount-wrap .actions {
  margin: 0 auto;
  width: 35%;
  transition: all 0.3s;
}
.goods-container .comments .amount-wrap .actions .write-btn {
  width: 100%;
  height: 48px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  border-radius: 99px;
  letter-spacing: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.3s;
  cursor: pointer;
}
.goods-container .comments .amount-wrap .actions .write-btn .writeicon {
  width: 16px;
  height: 16px;
  fill: #FFF;
  margin: 2px 0 0 6px;
}
.goods-container .comments .amount-wrap .actions:hover .write-btn {
  letter-spacing: 2px;
  background-color: rgba(255, 255, 255, 0.3);
}
.goods-container .comments .amount-wrap .actions .write-cancel {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
  display: flex;
  text-align: center;
  height: 36px;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s;
}
.goods-container .comments .amount-wrap .actions .write-cancel:hover {
  color: rgba(255, 255, 255, 0.9);
}
.goods-container .comments .history {
  margin-top: 60px;
}
.goods-container .comments .history .title {
  font-size: 20px;
  font-weight: 500;
  border-left: 4px solid #FFF;
  padding-left: 10px;
}
.goods-container .comments .history .label-box {
  display: flex;
  /* grid-template-columns: repeat(3, 1fr); */
  font-size: 13px;
  flex-wrap: wrap;
  gap: 10px 20px;
  margin: 20px 0 40px;
  padding: 0 14px;
}
.goods-container .comments .history .label {
  background-color: rgba(255, 255, 255, 0.1);
  padding: 12px;
  text-align: center;
  border-radius: 12px;
}
.goods-container .comments .history .reviews .rev {
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.goods-container .comments .history .reviews .rev:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}
.goods-container .comments .history .reviews .rev .like-box {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 14px;
}
.goods-container .comments .history .reviews .rev .like-box .doyou {
  font-size: 12px;
  margin-right: 10px;
  color: rgba(255, 255, 255, 0.6);
  font-weight: 300;
}
.goods-container .comments .history .reviews .rev .like-box .up {
  width: 24px;
  height: 24px;
}
.goods-container .comments .history .reviews .rev .like-box .up-num {
  font-size: 13px;
  color: rgba(255, 255, 255, 0.6);
}
.goods-container .comments .history .reviews .rev .name-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 14px;
}
.goods-container .comments .history .reviews .rev .name-box .nickname {
  font-size: 14px;
  color: #FFF;
}
.goods-container .comments .history .reviews .rev .name-box .nickname .fans {
  color: #a05d00;
  font-size: 12px;
  padding: 2px 6px;
  border-radius: 4px;
  background: linear-gradient(135deg, #ffec46, #fca400);
}
.goods-container .comments .history .reviews .rev .name-box .star-box {
  display: flex;
  align-items: center;
}
.goods-container .comments .history .reviews .rev .name-box .star-box i {
  font-size: 14px;
  margin-right: 3px;
}
.goods-container .comments .history .reviews .rev .name-box .star-box i:last-child {
  margin-right: 0;
}
.goods-container .comments .history .reviews .rev .name-box .star-box .date {
  font-size: 14px;
  margin-left: 10px;
  color: rgba(255, 255, 255, 0.6);
}
.goods-container .comments .history .reviews .rev .buy-text {
  margin-top: 6px;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.6);
  padding: 0 14px;
}
.goods-container .comments .history .reviews .rev .content {
  margin: 20px 0 10px;
  font-size: 15px;
  color: #ffffff;
  padding: 0 14px;
}
.goods-container .comments .history .paging {
  display: flex;
  align-items: center;
  gap: 16px;
  font-size: 14px;
  color: #000;
  cursor: pointer;
  transition: all 0.3s;
  margin-top: 30px;
}
.goods-container .comments .history .paging .prev {
  width: 28px;
  height: 28px;
  background-color: transparent;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
  transition: all 0.3s;
}
.goods-container .comments .history .paging .prev .previcon {
  width: 18px;
  height: 18px;
  transform: translate(-50%, -50%) scaleX(-1);
  position: absolute;
  top: 52%;
  left: 48%;
  fill: #000;
}
.goods-container .comments .history .paging .prev:hover {
  background-color: #000;
}
.goods-container .comments .history .paging .prev:hover .previcon {
  fill: #FFF;
}
.goods-container .comments .history .paging .disabled {
  opacity: 0.1;
}
.goods-container .comments .history .paging .active {
  transform: scale(1.2);
  border-bottom: 1px solid #000;
  transition: all 0.3s;
}
.goods-container .comments .history .paging .active:hover {
  color: var(--main-color);
}
.goods-container .comments .history .paging .next {
  width: 28px;
  height: 28px;
  background-color: transparent;
  border-radius: 50%;
  position: relative;
  transition: all 0.3s;
}
.goods-container .comments .history .paging .next .nexticon {
  width: 18px;
  height: 18px;
  fill: #000;
  position: absolute;
  top: 52%;
  left: 52%;
  transform: translate(-50%, -50%);
}
.goods-container .comments .history .paging .next:hover {
  background-color: #000;
}
.goods-container .comments .history .paging .next:hover .nexticon {
  fill: #FFF;
}
.goods-container .comments .history .lord-more {
  border: 2px solid rgba(255, 255, 255, 0.2);
  padding: 12px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  margin: 40px auto 0;
  width: 50%;
  border-radius: 99px;
  transition: all 0.3s;
  cursor: pointer;
}
.goods-container .comments .history .lord-more:hover {
  border: 2px solid rgba(255, 255, 255, 0.9);
  letter-spacing: 3px;
}
.goods-container .guess {
  margin-bottom: 60px;
}
.goods-container .guess .title {
  font-size: 24px;
  margin-bottom: 40px;
  font-weight: 700;
  text-align: center;
}
.goods-container .guess .like-products {
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.goods-container .guess .like-products .goods {
  width: 23%;
  flex-shrink: 0;
}
